SB分摊
POST
/pb/openapi/newad/sbDivideAsinReports接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/openapi/newad/sbDivideAsinReports | HTTPS | POST | 1 |
请求参数
profile_idinteger必填report_datestring必填offsetintegerlengthintegernext_tokenstring请求示例
{
"profile_id": 123456,
"report_date": "2025-02-01",
"offset": 0,
"length": 15,
"next_token": "MTAx"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填next_tokenstring必填dataarray<object>必填隐藏子属性
report_datenumber必填profile_idnumber必填campaign_idnumber必填department_idnumber必填ad_group_idstring必填transaction_uuidstring必填asinnumber必填skunumber必填impressionsnumber必填clicksstring必填spendsarray<any>必填ordersarray<any>必填salesarray<any>必填units_soldarray<any>必填same_ordersarray<any>必填same_salesarray<any>必填same_units_soldarray<any>必填divide_asin_md5array<any>必填percentarray<any>必填返回成功示例
{
"code": 0,
"message": "操作成功",
"error_details": [],
"request_id": "6bb694e1-3d25-4821-8db8-d55dc903f6ba",
"response_time": "2023/2/17 9:59",
"total": 1,
"next_token": "ODAwMDAwMDAwMDAwMDAyNDE3",
"data": [
{
"report_date": 800000000000137200,
"profile_id": 800000000000137700,
"campaign_id": 448868552891455,
"department_id": 26,
"ad_group_id": "demo sb ads 2023-02-27 7db7",
"transaction_uuid": "enabled",
"asin": 1704643200000,
"sku": 1704643200000,
"impressions": 9000000000000013,
"clicks": "AD_STATUS_LIVE",
"spends": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"orders": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"sales": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"units_sold": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"same_orders": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"same_sales": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"same_units_sold": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"divide_asin_md5": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"],
"percent": ["B09MT9BKGH", "B0BB389BKQ", "B09MYZ614S"]
}
]
}